[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / FormLoadSuccessfulMethod

# Interface: FormLoadSuccessfulMethod\<T\>

Defined in: [packages/angular/forms/src/lib/directives/models.ts:18](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/directives/models.ts#L18)

## Extends

- `Method`

## Type Parameters

• **T** = `any`

## Properties

### metadata?

> `optional` **metadata**: `any`

Defined in: [packages/pattern/src/lib/meta-data.ts:2](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/pattern/src/lib/meta-data.ts#L2)

#### Inherited from

`Method.metadata`

## Methods

### call()

> **call**(`value`): `any`

Defined in: [packages/angular/forms/src/lib/directives/models.ts:19](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/directives/models.ts#L19)

#### Parameters

##### value

`T`

#### Returns

`any`

#### Overrides

`Method.call`
